@media screen and (min-width: 34.875em) {
  #section-footer .view-gmap-footer .readmore {
  width: auto;
}


.sponsor .sponsor-content {
  padding-left: 293px;
  margin-top: 0px;
  float: none;
}
.sponsor .sponsor-content .sponsor-title {
  padding-bottom: 25px;
}
}


@media screen and (min-width: 35em) {
  .node-type-article #section-content .wrapper #content-area .profile .profile-content {
  /*
 * padding-left: 125px;
 */
}
.node-type-article #section-content .wrapper #content-area .more-posts-link {
  /*
 * padding-left: 125px;
 */
}


#aside-first .view-our-expertise {
  margin-top: 0px;
}


.offices .view-header {
  margin-top: 0;
  width: 25%;
}



.view-our-team > div.view-content ul .member {
  width: 25%;
  height: 200px;
}


.below-nav .view-our-team > div {
  margin: 0 auto;
}
.below-nav .view-our-team > div ul .member {
  height: auto;
  width: 257px;
}


#ourteam-searchbtn {
  margin-top: 10px;
  width: auto;
  box-sizing: content-box;
}


.expertise-list, .position-list {
  margin: 0px;
  margin-top: 10px;
  margin-right: 10px;
  width: 28%;
}
}


@media screen and (min-width: 40em) {
  .offices {
  float: left;
  margin-right: 3em;
  width: 50%;
}
}


@media screen and (min-width: 43.75em) {
  .search .menu {
  margin-top: 1em;
}





.view-our-expertise:after {
  content: " ";
  display: block;
}

.view-our-expertise > div ul.areas-of-expertise li {
  width: 50%;
}
.view-our-expertise > div ul.areas-of-expertise li .expertise-link {
  font-size: 12px;
}
}


@media screen and (min-width: 48.75em) {
  .offices {
  float: left;
  margin-right: 3em;
  width: 40%;
}
}


